@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?rcj0cp');
  src:  url('fonts/icomoon.eot?rcj0cp#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?rcj0cp') format('truetype'),
    url('fonts/icomoon.woff?rcj0cp') format('woff'),
    url('fonts/icomoon.svg?rcj0cp#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-order:before {
  content: "\e90c";
}
.icon-fish:before {
  content: "\e906";
}
.icon-meat:before {
  content: "\e907";
}
.icon-drink:before {
  content: "\e908";
}
.icon-nachos:before {
  content: "\e909";
}
.icon-cupcake:before {
  content: "\e90a";
}
.icon-lunch-box:before {
  content: "\e90b";
}
.icon-facebook:before {
  content: "\e903";
}
.icon-twitter:before {
  content: "\e904";
}
.icon-instagram:before {
  content: "\e905";
}
.icon-menu:before {
  content: "\e900";
}
.icon-cook:before {
  content: "\e901";
}
.icon-eye:before {
  content: "\e902";
}
